Soucis installation bookstack

Bonjour à tous et merci d’avance pour le temps que vous aller prendre

Mon serveur YunoHost

Matériel:
VM sur UNRAID à la maison
Version de YunoHost: 11.2.11.2
J’ai accès à mon serveur : En SSH | Par la webadmin | En direct avec un clavier/écran |
La totale
Êtes-vous dans un contexte particulier ou avez-vous effectué des modifications particulières sur votre instance ? : non
Si oui, expliquer:

Description du problème

J’essaie d’installer bookstack.
Mon système est à jour (il me semble) et vérifier aussi bien en ssh avec apt get update que dans l’interface graphique

args:
  app: bookstack
  force: false
  label: undefined
  no_remove_on_failure: false
ended_at: 2024-04-14 18:08:25.610111
error: An error occured inside the script snippet
interface: api
operation: app_install
parent: 20240412-171904-resource_snippet-bookstack
related_to:
- - app
  - bookstack
started_at: 2024-04-14 18:08:12.165882
success: false
yunohost_version: 11.2.11.2

============

2024-04-14 20:08:12,170: INFO - Installation de bookstack…
2024-04-14 20:08:12,173: INFO - Provisioning sources...
2024-04-14 20:08:12,173: DEBUG - Prefetching asset main: https://github.com/BookStackApp/BookStack/archive/refs/tags/v24.02.3.tar.gz ...
2024-04-14 20:08:13,410: INFO - Provisioning system_user...
2024-04-14 20:08:14,211: INFO - Provisioning install_dir...
2024-04-14 20:08:14,218: INFO - Provisioning permissions...
2024-04-14 20:08:14,521: DEBUG - Permission 'bookstack.main' mise à jour
2024-04-14 20:08:14,579: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180814-permission_url-bookstack" style="text-decoration:underline"> Mise à jour de l'URL associée à l'autorisation 'bookstack' </a>'
2024-04-14 20:08:14,948: DEBUG - Permission 'bookstack.main' créée
2024-04-14 20:08:14,948: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180814-permission_create-bookstack" style="text-decoration:underline"> Créer permission 'bookstack' </a>'
2024-04-14 20:08:15,201: DEBUG - Permission 'bookstack.main' mise à jour
2024-04-14 20:08:15,202: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180815-user_permission_update-bookstack" style="text-decoration:underline"> Mise à jour des accès pour la permission 'bookstack' </a>'
2024-04-14 20:08:15,340: DEBUG - Nothing to update in LDAP
2024-04-14 20:08:15,340: DEBUG - Permission 'bookstack.main' mise à jour
2024-04-14 20:08:15,397: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180815-permission_url-bookstack" style="text-decoration:underline"> Mise à jour de l'URL associée à l'autorisation 'bookstack' </a>'
2024-04-14 20:08:15,721: DEBUG - Permission 'bookstack.api' mise à jour
2024-04-14 20:08:15,781: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180815-permission_url-bookstack" style="text-decoration:underline"> Mise à jour de l'URL associée à l'autorisation 'bookstack' </a>'
2024-04-14 20:08:16,046: DEBUG - Permission 'bookstack.api' créée
2024-04-14 20:08:16,047: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180815-permission_create-bookstack" style="text-decoration:underline"> Créer permission 'bookstack' </a>'
2024-04-14 20:08:16,174: DEBUG - Nothing to update in LDAP
2024-04-14 20:08:16,232: DEBUG - Permission 'bookstack.api' mise à jour
2024-04-14 20:08:16,232: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180816-user_permission_update-bookstack" style="text-decoration:underline"> Mise à jour des accès pour la permission 'bookstack' </a>'
2024-04-14 20:08:16,372: DEBUG - Nothing to update in LDAP
2024-04-14 20:08:16,372: DEBUG - Permission 'bookstack.api' mise à jour
2024-04-14 20:08:16,431: DEBUG - Journal complet de cette opération : '<a href="#/tools/logs/20240414-180816-permission_url-bookstack" style="text-decoration:underline"> Mise à jour de l'URL associée à l'autorisation 'bookstack' </a>'
2024-04-14 20:08:17,121: DEBUG - The permission database has been resynchronized
2024-04-14 20:08:17,219: DEBUG - La configuration de SSOwat a été regénérée
2024-04-14 20:08:17,222: INFO - Provisioning apt...
2024-04-14 20:08:17,229: DEBUG - Executing command '['sh', '-c', '/bin/bash -x "./provision_or_update_apt"  7>&1']'
2024-04-14 20:08:17,234: DEBUG - + source /usr/share/yunohost/helpers
2024-04-14 20:08:17,235: DEBUG - +++ set +o
2024-04-14 20:08:17,235: DEBUG - +++ grep xtrace
2024-04-14 20:08:17,236: DEBUG - ++ readonly 'XTRACE_ENABLE=set -o xtrace'
2024-04-14 20:08:17,236: DEBUG - ++ XTRACE_ENABLE='set -o xtrace'
2024-04-14 20:08:17,247: DEBUG - + ynh_abort_if_errors
2024-04-14 20:08:17,247: DEBUG - + trap ynh_exit_properly EXIT
2024-04-14 20:08:17,248: DEBUG - + ynh_install_app_dependencies mariadb-server php8.2-curl php8.2-mysql php8.2-ldap php8.2-mbstring php8.2-tidy php8.2-xml php8.2-zip php8.2-gd
2024-04-14 20:08:17,248: DEBUG - + local 'dependencies=mariadb-server php8.2-curl php8.2-mysql php8.2-ldap php8.2-mbstring php8.2-tidy php8.2-xml php8.2-zip php8.2-gd'
2024-04-14 20:08:17,248: DEBUG - ++ echo 'mariadb-server php8.2-curl php8.2-mysql php8.2-ldap php8.2-mbstring php8.2-tidy php8.2-xml php8.2-zip php8.2-gd'
2024-04-14 20:08:17,248: DEBUG - ++ sed 's/\([^\<=\>]\)\ \([^(]\)/\1, \2/g'
2024-04-14 20:08:17,249: DEBUG - + dependencies='mariadb-server, php8.2-curl, php8.2-mysql, php8.2-ldap, php8.2-mbstring, php8.2-tidy, php8.2-xml, php8.2-zip, php8.2-gd'
2024-04-14 20:08:17,249: DEBUG - + local 'dependencies=mariadb-server, php8.2-curl, php8.2-mysql, php8.2-ldap, php8.2-mbstring, php8.2-tidy, php8.2-xml, php8.2-zip, php8.2-gd'
2024-04-14 20:08:17,249: DEBUG - ++ ynh_read_manifest --manifest_key=version
2024-04-14 20:08:17,258: DEBUG - ++ '[' '!' -e '' ']'
2024-04-14 20:08:17,258: DEBUG - ++ '[' -e /var/cache/yunohost/app_tmp_work_dirs/app_ou35jnh0/manifest.json ']'
2024-04-14 20:08:17,258: DEBUG - ++ '[' -e /var/cache/yunohost/app_tmp_work_dirs/app_ou35jnh0/manifest.toml ']'
2024-04-14 20:08:17,258: DEBUG - ++ manifest=/var/cache/yunohost/app_tmp_work_dirs/app_ou35jnh0/manifest.toml
2024-04-14 20:08:17,258: DEBUG - ++ echo /var/cache/yunohost/app_tmp_work_dirs/app_ou35jnh0/manifest.toml
2024-04-14 20:08:17,258: DEBUG - ++ grep -q '\.json$'
2024-04-14 20:08:17,259: DEBUG - ++ cat /var/cache/yunohost/app_tmp_work_dirs/app_ou35jnh0/manifest.toml
2024-04-14 20:08:17,259: DEBUG - ++ python3 -c 'import json, toml, sys; print(json.dumps(toml.load(sys.stdin)))'
2024-04-14 20:08:17,259: DEBUG - ++ jq .version --raw-output
2024-04-14 20:08:17,280: DEBUG - + local version=24.02.3~ynh1
2024-04-14 20:08:17,280: DEBUG - + '[' -z 24.02.3~ynh1 ']'
2024-04-14 20:08:17,280: DEBUG - + '[' 24.02.3~ynh1 == null ']'
2024-04-14 20:08:17,280: DEBUG - + local dep_app=bookstack
2024-04-14 20:08:17,281: DEBUG - + [[ mariadb-server, php8.2-curl, php8.2-mysql, php8.2-ldap, php8.2-mbstring, php8.2-tidy, php8.2-xml, php8.2-zip, php8.2-gd =~ [<=>] ]]
2024-04-14 20:08:17,281: DEBUG - ++ echo mariadb-server, php8.2-curl, php8.2-mysql, php8.2-ldap, php8.2-mbstring, php8.2-tidy, php8.2-xml, php8.2-zip, php8.2-gd
2024-04-14 20:08:17,281: DEBUG - ++ grep -oP '(?<=php)[0-9.]+(?=-|\>|)'
2024-04-14 20:08:17,281: DEBUG - ++ sort -u
2024-04-14 20:08:17,282: DEBUG - + local specific_php_version=8.2
2024-04-14 20:08:17,282: DEBUG - + [[ -n 8.2 ]]
2024-04-14 20:08:17,282: DEBUG - ++ echo 8.2
2024-04-14 20:08:17,282: DEBUG - ++ wc -l
2024-04-14 20:08:17,283: DEBUG - + [[ 1 -eq 1 ]]
2024-04-14 20:08:17,283: DEBUG - + dependencies+=', php8.2, php8.2-fpm, php8.2-common'
2024-04-14 20:08:17,283: DEBUG - ++ ynh_app_setting_get --app=bookstack --key=phpversion
2024-04-14 20:08:17,284: DEBUG - ++ local _globalapp=bookstack
2024-04-14 20:08:17,300: DEBUG - ++ app=bookstack
2024-04-14 20:08:17,300: DEBUG - ++ [[ phpversion =~ (unprotected|protected|skipped)_ ]]
2024-04-14 20:08:17,300: DEBUG - ++ ynh_app_setting get bookstack phpversion
2024-04-14 20:08:17,325: DEBUG - + local old_phpversion=
2024-04-14 20:08:17,325: DEBUG - + '[' -n '' ']'
2024-04-14 20:08:17,325: DEBUG - + ynh_app_setting_set --app=bookstack --key=phpversion --value=8.2
2024-04-14 20:08:17,325: DEBUG - + local _globalapp=bookstack
2024-04-14 20:08:17,362: DEBUG - + app=bookstack
2024-04-14 20:08:17,362: DEBUG - + [[ phpversion =~ (unprotected|protected|skipped)_ ]]
2024-04-14 20:08:17,362: DEBUG - + ynh_app_setting set bookstack phpversion 8.2
2024-04-14 20:08:17,386: DEBUG - + test -e /usr/bin/php7.4
2024-04-14 20:08:17,386: DEBUG - + update-alternatives --set php /usr/bin/php7.4
2024-04-14 20:08:17,387: DEBUG - ++ ynh_package_is_installed postgresql-13
2024-04-14 20:08:17,392: DEBUG - ++ dpkg-query --show '--showformat=${Status}' postgresql-13
2024-04-14 20:08:17,392: DEBUG - ++ grep --count 'ok installed'
2024-04-14 20:08:17,399: DEBUG - ++ echo yes
2024-04-14 20:08:17,399: DEBUG - + local psql_installed=yes
2024-04-14 20:08:17,399: DEBUG - + [[ true == \t\r\u\e ]]
2024-04-14 20:08:17,399: DEBUG - + YNH_INSTALL_APP_DEPENDENCIES_REPLACE=false
2024-04-14 20:08:17,399: DEBUG - + cat
2024-04-14 20:08:17,400: DEBUG - + ynh_package_install_from_equivs /tmp/bookstack-ynh-deps.control
2024-04-14 20:08:17,400: DEBUG - + local controlfile=/tmp/bookstack-ynh-deps.control
2024-04-14 20:08:17,400: DEBUG - ++ grep '^Package: ' /tmp/bookstack-ynh-deps.control
2024-04-14 20:08:17,400: DEBUG - ++ cut '--delimiter= ' --fields=2
2024-04-14 20:08:17,401: DEBUG - + local pkgname=bookstack-ynh-deps
2024-04-14 20:08:17,402: DEBUG - ++ grep '^Version: ' /tmp/bookstack-ynh-deps.control
2024-04-14 20:08:17,402: DEBUG - ++ cut '--delimiter= ' --fields=2
2024-04-14 20:08:17,403: DEBUG - + local pkgversion=24.02.3~ynh1
2024-04-14 20:08:17,403: DEBUG - + [[ -z bookstack-ynh-deps ]]
2024-04-14 20:08:17,404: DEBUG - + [[ -z 24.02.3~ynh1 ]]
2024-04-14 20:08:17,404: DEBUG - + ynh_package_update
2024-04-14 20:08:17,404: DEBUG - + ynh_apt update
2024-04-14 20:08:17,404: DEBUG - + ynh_wait_dpkg_free
2024-04-14 20:08:17,518: DEBUG - + return 0
2024-04-14 20:08:17,519: DEBUG - + LC_ALL=C
2024-04-14 20:08:17,519: DEBUG - + DEBIAN_FRONTEND=noninteractive
2024-04-14 20:08:17,519: DEBUG - + apt-get --assume-yes --quiet -o=Acquire::Retries=3 -o=Dpkg::Use-Pty=0 update
2024-04-14 20:08:17,606: DEBUG - Hit:1 http://forge.yunohost.org/debian bullseye InRelease
2024-04-14 20:08:17,674: DEBUG - Hit:2 http://deb.debian.org/debian bullseye InRelease
2024-04-14 20:08:17,674: DEBUG - Hit:3 http://security.debian.org/debian-security bullseye-security InRelease
2024-04-14 20:08:17,695: DEBUG - Get:4 https://packages.sury.org/php bullseye InRelease [7551 B]
2024-04-14 20:08:17,701: DEBUG - Hit:5 http://deb.debian.org/debian bullseye-updates InRelease
2024-04-14 20:08:17,868: DEBUG - Err:4 https://packages.sury.org/php bullseye InRelease
2024-04-14 20:08:17,868: DEBUG -   The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG Automatic Signing Key <deb@sury.org>
2024-04-14 20:08:18,266: DEBUG - Reading package lists...
2024-04-14 20:08:18,275: WARNING - W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://packages.sury.org/php bullseye InRelease: The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG Automatic Signing Key <deb@sury.org>
2024-04-14 20:08:18,275: WARNING - W: Failed to fetch https://packages.sury.org/php/dists/bullseye/InRelease  The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG Automatic Signing Key <deb@sury.org>
2024-04-14 20:08:18,276: WARNING - W: Some index files failed to download. They have been ignored, or old ones used instead.
2024-04-14 20:08:18,276: DEBUG - ++ mktemp --directory
2024-04-14 20:08:18,276: DEBUG - + local TMPDIR=/tmp/tmp.movB5wmziE
2024-04-14 20:08:18,276: DEBUG - + rm -f /usr/share/equivs/template/debian/compat
2024-04-14 20:08:18,277: DEBUG - + ynh_wait_dpkg_free
2024-04-14 20:08:18,377: DEBUG - + return 0
2024-04-14 20:08:18,377: DEBUG - + cp /tmp/bookstack-ynh-deps.control /tmp/tmp.movB5wmziE/control
2024-04-14 20:08:18,378: DEBUG - + cd /tmp/tmp.movB5wmziE
2024-04-14 20:08:18,378: DEBUG - + LC_ALL=C
2024-04-14 20:08:18,378: DEBUG - + equivs-build ./control
2024-04-14 20:08:18,485: DEBUG - dpkg-buildpackage: info: source package bookstack-ynh-deps
2024-04-14 20:08:18,485: DEBUG - dpkg-buildpackage: info: source version 24.02.3~ynh1
2024-04-14 20:08:18,485: DEBUG - dpkg-buildpackage: info: source distribution unstable
2024-04-14 20:08:18,485: DEBUG - dpkg-buildpackage: info: source changed by Equivs Dummy Package Generator <root@maindomain.tld>
2024-04-14 20:08:18,507: DEBUG -  dpkg-source --before-build .
2024-04-14 20:08:18,507: DEBUG - dpkg-buildpackage: info: host architecture amd64
2024-04-14 20:08:18,567: DEBUG -  debian/rules clean
2024-04-14 20:08:18,568: DEBUG - dh clean
2024-04-14 20:08:18,614: DEBUG -    dh_clean
2024-04-14 20:08:18,635: DEBUG -  debian/rules binary
2024-04-14 20:08:18,637: DEBUG - dh binary
2024-04-14 20:08:18,679: DEBUG -    dh_update_autotools_config
2024-04-14 20:08:18,697: DEBUG -    dh_autoreconf
2024-04-14 20:08:18,723: DEBUG -    create-stamp debian/debhelper-build-stamp
2024-04-14 20:08:18,724: DEBUG -    dh_prep
2024-04-14 20:08:18,741: DEBUG -    dh_install
2024-04-14 20:08:18,762: DEBUG -    dh_installdocs
2024-04-14 20:08:18,786: DEBUG -    dh_installchangelogs
2024-04-14 20:08:18,837: DEBUG -    dh_perl
2024-04-14 20:08:18,860: DEBUG -    dh_link
2024-04-14 20:08:18,879: DEBUG -    dh_strip_nondeterminism
2024-04-14 20:08:18,914: DEBUG -    dh_compress
2024-04-14 20:08:18,939: DEBUG -    dh_fixperms
2024-04-14 20:08:18,967: DEBUG -    dh_missing
2024-04-14 20:08:18,984: DEBUG -    dh_installdeb
2024-04-14 20:08:19,004: DEBUG -    dh_gencontrol
2024-04-14 20:08:19,075: DEBUG -    dh_md5sums
2024-04-14 20:08:19,096: DEBUG -    dh_builddeb
2024-04-14 20:08:19,111: DEBUG - dpkg-deb: building package 'bookstack-ynh-deps' in '../bookstack-ynh-deps_24.02.3~ynh1_all.deb'.
2024-04-14 20:08:19,522: DEBUG -  dpkg-genbuildinfo --build=binary
2024-04-14 20:08:19,745: DEBUG -  dpkg-genchanges --build=binary >../bookstack-ynh-deps_24.02.3~ynh1_amd64.changes
2024-04-14 20:08:19,795: DEBUG - dpkg-genchanges: info: binary-only upload (no source code included)
2024-04-14 20:08:19,797: DEBUG -  dpkg-source --after-build .
2024-04-14 20:08:19,860: DEBUG - dpkg-buildpackage: info: binary-only upload (no source included)
2024-04-14 20:08:19,863: DEBUG - 
2024-04-14 20:08:19,863: DEBUG - The package has been created.
2024-04-14 20:08:19,863: DEBUG - Attention, the package has been created in the current directory,
2024-04-14 20:08:19,864: DEBUG - not in ".." as indicated by the message above!
2024-04-14 20:08:19,864: DEBUG - + LC_ALL=C
2024-04-14 20:08:19,865: DEBUG - + dpkg --force-depends --install ./bookstack-ynh-deps_24.02.3~ynh1_all.deb
2024-04-14 20:08:19,865: DEBUG - + tee ./dpkg_log
2024-04-14 20:08:21,733: DEBUG - Selecting previously unselected package bookstack-ynh-deps.
2024-04-14 20:08:21,762: DEBUG - (Reading database ... 97567 files and directories currently installed.)
2024-04-14 20:08:21,765: DEBUG - Preparing to unpack .../bookstack-ynh-deps_24.02.3~ynh1_all.deb ...
2024-04-14 20:08:22,043: DEBUG - Unpacking bookstack-ynh-deps (24.02.3~ynh1) ...
2024-04-14 20:08:22,692: DEBUG - dpkg: bookstack-ynh-deps: dependency problems, but configuring anyway as you requested:
2024-04-14 20:08:22,692: DEBUG -  bookstack-ynh-deps depends on php8.2-tidy; however:
2024-04-14 20:08:22,692: DEBUG -   Package php8.2-tidy is not installed.
2024-04-14 20:08:22,692: DEBUG - 
2024-04-14 20:08:22,692: DEBUG - Setting up bookstack-ynh-deps (24.02.3~ynh1) ...
2024-04-14 20:08:23,098: DEBUG - + ynh_package_install --fix-broken
2024-04-14 20:08:23,098: DEBUG - + ynh_apt --no-remove --option Dpkg::Options::=--force-confdef --option Dpkg::Options::=--force-confold install --fix-broken
2024-04-14 20:08:23,098: DEBUG - + ynh_wait_dpkg_free
2024-04-14 20:08:23,197: DEBUG - + return 0
2024-04-14 20:08:23,197: DEBUG - + LC_ALL=C
2024-04-14 20:08:23,198: DEBUG - + DEBIAN_FRONTEND=noninteractive
2024-04-14 20:08:23,198: DEBUG - + apt-get --assume-yes --quiet -o=Acquire::Retries=3 -o=Dpkg::Use-Pty=0 --no-remove --option Dpkg::Options::=--force-confdef --option Dpkg::Options::=--force-confold install --fix-broken
2024-04-14 20:08:23,266: DEBUG - Reading package lists...
2024-04-14 20:08:23,397: DEBUG - Building dependency tree...
2024-04-14 20:08:23,398: DEBUG - Reading state information...
2024-04-14 20:08:23,448: DEBUG - Correcting dependencies... Done
2024-04-14 20:08:23,517: DEBUG - The following additional packages will be installed:
2024-04-14 20:08:23,517: DEBUG -   libtidy5deb1 php8.2-tidy
2024-04-14 20:08:23,529: DEBUG - The following NEW packages will be installed:
2024-04-14 20:08:23,529: DEBUG -   libtidy5deb1 php8.2-tidy
2024-04-14 20:08:23,829: DEBUG - 0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
2024-04-14 20:08:23,829: DEBUG - Need to get 19.1 kB/228 kB of archives.
2024-04-14 20:08:23,829: DEBUG - After this operation, 1143 kB of additional disk space will be used.
2024-04-14 20:08:23,829: DEBUG - Err:1 https://packages.sury.org/php bullseye/main amd64 php8.2-tidy amd64 8.2.15-1+0~20240120.39+debian11~1.gbp56f296
2024-04-14 20:08:23,830: DEBUG -   404  Not Found [IP: 2400:52e0:1e02::1074:1 443]
2024-04-14 20:08:23,835: WARNING - E: Failed to fetch https://packages.sury.org/php/pool/main/p/php8.2/php8.2-tidy_8.2.15-1%2b0%7e20240120.39%2bdebian11%7e1.gbp56f296_amd64.deb  404  Not Found [IP: 2400:52e0:1e02::1074:1 443]
2024-04-14 20:08:23,836: WARNING - E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
2024-04-14 20:08:23,836: DEBUG - ++ cat /tmp/tmp.movB5wmziE/dpkg_log
2024-04-14 20:08:23,836: DEBUG - ++ grep -oP '(?<=-ynh-deps depends on ).*(?=; however)'
2024-04-14 20:08:23,836: DEBUG - ++ tr '\n' ' '
2024-04-14 20:08:23,837: DEBUG - + local 'problematic_dependencies=php8.2-tidy '
2024-04-14 20:08:23,837: DEBUG - + [[ -n php8.2-tidy  ]]
2024-04-14 20:08:23,838: DEBUG - + ynh_package_install php8.2-tidy --dry-run
2024-04-14 20:08:23,838: DEBUG - + ynh_apt --no-remove --option Dpkg::Options::=--force-confdef --option Dpkg::Options::=--force-confold install php8.2-tidy --dry-run
2024-04-14 20:08:23,838: DEBUG - + ynh_wait_dpkg_free
2024-04-14 20:08:23,838: DEBUG - + sed --quiet '/Reading state info/,$p'
2024-04-14 20:08:23,838: DEBUG - + grep -v 'fix-broken\|Reading state info'
2024-04-14 20:08:23,934: DEBUG - + return 0
2024-04-14 20:08:23,934: DEBUG - + LC_ALL=C
2024-04-14 20:08:23,934: DEBUG - + DEBIAN_FRONTEND=noninteractive
2024-04-14 20:08:23,934: DEBUG - + apt-get --assume-yes --quiet -o=Acquire::Retries=3 -o=Dpkg::Use-Pty=0 --no-remove --option Dpkg::Options::=--force-confdef --option Dpkg::Options::=--force-confold install php8.2-tidy --dry-run
2024-04-14 20:08:24,096: WARNING - The following packages have unmet dependencies:
2024-04-14 20:08:24,096: WARNING -  php8.2-tidy : Depends: libtidy5deb1 (>= 1:5.2.0) but it is not going to be installed
2024-04-14 20:08:24,097: DEBUG - + ynh_die '--message=Unable to install dependencies'
2024-04-14 20:08:24,106: WARNING - Unable to install dependencies
2024-04-14 20:08:24,106: DEBUG - + ynh_exit_properly
2024-04-14 20:08:24,106: DEBUG - + [[ provision_or_update_apt =~ ^install$|^upgrade$|^restore$ ]]
2024-04-14 20:08:25,609: ERROR - provision_or_update failed for apt : An error occured inside the script snippet

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.